=== debian/watch ===
version=4
https://metacpan.org/release/PHP-Serialization .*/PHP-Serialization-v?@ANY_VERSION@@ARCHIVE_EXT@$
